# CyberSource.UpdatePaymentLinkRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **String** | The status of the purchase or donation link.  Possible values: - ACTIVE - INACTIVE  | [optional] 
**clientReferenceInformation** | [**Invoicingv2invoicesClientReferenceInformation**](Invoicingv2invoicesClientReferenceInformation.md) |  | [optional] 
**processingInformation** | [**Iplv2paymentlinksidProcessingInformation**](Iplv2paymentlinksidProcessingInformation.md) |  | [optional] 
**purchaseInformation** | [**Iplv2paymentlinksidPurchaseInformation**](Iplv2paymentlinksidPurchaseInformation.md) |  | [optional] 
**orderInformation** | [**Iplv2paymentlinksidOrderInformation**](Iplv2paymentlinksidOrderInformation.md) |  | [optional] 


